Metafunction
WEIGHT
Number of relevant positions in a shape.
WEIGHT<T>::Type
Include Headers
seqan/basic.h
Parameters

T | Shape type for which the number of relevant positions is determined. Types: Shape, Shape

Remarks
The default return value is the result of the LENGTH function. For gapped shapes this is the number of '1's.
Return Values

VALUE | Number of relevant positions.

SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2012/03/14 16:34:50